body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #CCCCCC;
	color: #003366;
}

td {
	font-family: Georgia, "Times New Roman", Times, serif;
}

th {
	font-family: "Times New Roman", Times, serif;
	color: #333333;
}a:visited {
	color: #003366;
	text-decoration: none;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
a:active {
	color: #0033FF;
	text-decoration: none;
}
